Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 5 of 5
  1. #1
    Junior Member
    Join Date
    Jun 2008
    Posts
    2

    Thumbs down Plugin invisible par télécommande duet

    BOnjour,

    J'ai un squeezebox duet et je veux installer un plugin.
    Je le dézip donc et le place dans mon repertoire : C:\Program Files\SqueezeCenter\server\Plugins

    J'arrête le squeezecenter pour le redémarrer mais ensuite lorsqu'avaec la télécommande je me rends dans le menu paramètres/avancé/programme d'installation des applets la télécommande ne vois pas le plugin à installer...

    J'ai même redémarrer l'ordinateur, éteint puis rallumer la platine, la telco...

    Le même plugin marche chez un ami chez qui la télécommande voit bien le plugin à installer en faisant la même chose que moi...

    J'ai le squeezecenter version 7

    Merci de m'aider...

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,356

    [SqueezeCenter-Francais]=?iso-8859-1?q?Plugin_invisible_par_t=E9?==?iso-8859-1?q?l=E9commande_duet?=

    > J'ai un squeezebox duet et je veux installer un plugin.

    lequel?

    > J'ai le squeezecenter version 7


    7.0? 7.1?

    --

    Michael

  3. #3
    Junior Member
    Join Date
    Jun 2008
    Posts
    2
    Le plugins c'est Lyrics et j'ai le squeezecenter 7.0.1

    Merci ;-)

  4. #4
    Senior Member avour's Avatar
    Join Date
    Dec 2006
    Location
    Niort 79 France
    Posts
    333

    Red face

    Quote Originally Posted by repouille View Post
    Le plugins c'est Lyrics et j'ai le squeezecenter 7.0.1

    Merci ;-)
    ce plug-in Lyrics:
    http://open-net.vm.bytemark.co.uk/slimlyrics.html
    semble n'être compatible qu'avec la version 7.0 de Squeezecenter et pas pour la dernière en vigueur la 7.0.1 voilà pourquoi çà ne fonctionne pas

  5. #5
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,356

    [SqueezeCenter-Francais]=?iso-8859-15?q?Plugin_invisible_par_t?==?iso-8859-15?q?=E9l=E9commande_duet?=

    > semble n'être compatible qu'avec la version 7.0 de Squeezecenter et pas
    > pour la dernière en vigueur la 7.0.1 voilà pourquoi çà ne fonctionne pas


    Peut-être qu'il suffit de remplacer maxVersion "7.0+" dans le fichier
    install.xml par "*"?

    Michael


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •